<div class="data-section">
<div class="planet-list">
    <ul class="planets">
        <li *ngFor="let planet of planets" [class.selected]="planet === selectedPlanet" (click)="onSelect(planet)">
            <span class="card">
                {{planet.name}}
            </span>
        </li>
    </ul>
</div>
<div class="detail">
    <!-- Refactor this to planet page instead-->
<app-planet-detail [planet] ="selectedPlanet"></app-planet-detail>
</div>
</div>